<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/layout"
    android:orientation="vertical">


    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/textSize"
                android:layout_marginTop="@dimen/textSize"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/timerSize"
                    android:layout_height="@dimen/timerSize"
                    android:src="@drawable/signup_info" />

                <TextView
                    android:id="@+id/textHead"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/textSize"
                    android:gravity="center"
                    android:text="@string/txt_instru_signup"
                    android:layout_marginRight="@dimen/textSize"
                    android:layout_marginLeft="@dimen/textSize"
                    android:textColor="@color/option_text_pressed"
                    android:textSize="@dimen/textSize"
                    android:textStyle="bold" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/textSize"
                    android:layout_marginTop="@dimen/textSize"
                    android:layout_marginLeft="@dimen/textSizeLarge"
                    android:layout_marginRight="@dimen/textSizeLarge"
                    android:orientation="vertical">
                <TextView
                    android:id="@+id/text1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:gravity="left"
                    android:text="@string/txt_instru_1"
                    android:textColor="@color/option_text_pressed"
                    android:textSize="@dimen/textSizeSmall"
                    android:textStyle="italic" />

                    <TextView
                        android:id="@+id/text2"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="left"
                        android:paddingLeft="@dimen/seekbarsize"
                        android:text="@string/txt_instru_1a"
                        android:textColor="@color/option_text_pressed"
                        android:textSize="@dimen/textSizeSmall"
                        android:textStyle="italic" />

                <TextView
                    android:id="@+id/text3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="left"
                    android:text="@string/txt_instru_2"
                    android:layout_marginTop="@dimen/seekbarsize_small"
                    android:textColor="@color/option_text_pressed"
                    android:textSize="@dimen/textSizeSmall"
                    android:textStyle="italic" />

                <TextView
                    android:id="@+id/text4"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="left"
                    android:text="@string/txt_instru_3"
                    android:layout_marginTop="@dimen/seekbarsize_small"
                    android:textColor="@color/option_text_pressed"
                    android:textSize="@dimen/textSizeSmall"
                    android:textStyle="italic" />
                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/textSize"
                android:layout_marginTop="@dimen/buttonHeightSmall"
                android:layout_gravity="bottom"
                android:gravity="center_horizontal"
                android:orientation="horizontal"
                android:padding="@dimen/seekbarsize_small">

                <Button
                    android:id="@+id/btn_ok"
                    android:layout_width="@dimen/timerSize"
                    android:layout_height="@dimen/buttonHeightNormal"
                    android:background="@drawable/border_login_button"
                    android:text="Ok"
                    android:textColor="@color/btn_bg_color"
                    android:textSize="@dimen/textSizeSmall"
                    android:textStyle="bold" />


            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>